@charset "UTF-8";

/**
 * 共通CSS
 */
:root {
    /* 新規カラー */
    --color-new-base-01: #e2ddd4;
    --color-new-base-02: #f2f1f0;
    --color-new-text-01: #444444;
    scrollbar-gutter: stable;
    --scroll-bar-width: 15;
}
html,
body{
    width: 100%;
    min-width: 1350px;
}
html:has(.download),
body.download{
    min-width: 0;
}
html.no-scroll{
    overflow-y: hidden;
}
.index {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100dvh;
}
body {

}
.header img{
    user-select: none;
    pointer-events: none;
}
label:has(input),
button {
    cursor: pointer;
}
.input-wrapper label {
    position: relative;
    padding: 8px 8px 8px 34px;
    border-radius: 6px;
    display: inline-block;
    border: solid 1px var(--color-other-02);
    width: 100%;
    background-color: #fff;
}
.input-wrapper.no-radio label {
    padding-left: 8px;
    background-color: #fff;
}
.input-wrapper label > span::before,
.input-wrapper label > span::after {
    content: "";
    display: block;
    position: relative;
    border-radius: 50%;
    position: absolute;
}
.input-wrapper.no-radio label > span::before,
.input-wrapper.no-radio label > span::after {
    display: none;
}
.input-wrapper label > span::after {
    width: 16px;
    height: 16px;
    left: 8px;
    top: 10px;
    border: solid 1px var(--color-other-02);
}
.input-wrapper label > span::before {
    width: 12px;
    height: 12px;
    background-color: var(--color-accent-04);
    left: 11px;
    top: 13px;
    visibility: hidden;
}
.input-wrapper label:has(input:checked),
.input-wrapper label > input:checked + span::after {
    border-color: var(--color-accent-04);
    font-weight: 700;
}
.input-wrapper label:has(input:checked) {
    background-color: var(--color-base-04);
}
.input-wrapper label > input:checked + span::before {
    visibility: visible;
}
input[type="text"] {
    border: solid 1px var(--color-other-02);
    border-radius: 4px;
    font-size: var(--font-size-body2);
    padding: 7px 10px;
    background-color: #fff;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.flex.justify-center {
    justify-content: center;
}
.flex.align-center {
    align-items: center;
}
.flex.space-between {
    justify-content: space-between;
    width: 100% !important;
}
.flex.gap10 {
    gap: 10px;
}
.flex.flex-end {
    justify-content: flex-end;
}
.h1 {
    font-size: var(--font-size-h1);
    line-height: 150%;
    letter-spacing: calc(var(--font-size-h1) * 0.01);
}
.h2 {
    font-size: var(--font-size-h2);
    line-height: 150%;
    letter-spacing: calc(var(--font-size-h2) * 0.01);
}
.h3 {
    font-size: var(--font-size-h3);
    line-height: 150%;
    letter-spacing: calc(var(--font-size-h3) * 0.01);
}
.larger {
    font-size: var(--font-size-body1);
    line-height: 150%;
    letter-spacing: calc(var(--font-size-body1) * 0.01);
}
.caption {
    font-size: var(--font-size-caption);
    line-height: 150%;
    letter-spacing: calc(var(--font-size-caption) * 0.04);
}
.attention {
    color: var(--color-error);
}
.indent {
    padding-left: 1em;
    text-indent: -1em;
}
button,
a.button,
.filter_nav label {
    display: inline-flex;
    height: 40px;
    padding: 12px 20px;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 20px;
    border: 2px solid var(--color-other-02);
    background: #fff;
    font-weight: 700;
}
button[type="submit"],
a.button.submit,
.filter_nav label:has(input:checked) {
    background-color: var(--color-accent-04);
    color: #fff;
    border-color: var(--color-accent-04);
}
a.button {
    color: var(--color-text-01);
    text-decoration: none;
    padding: 12px 20px;
}
a.button.outline {
    border-color: var(--color-secondary);
    color: var(--color-text-01);
}
a.icon::after,
a.button.icon::after,
.icon[data-icon="magnifier_big"]::before {
    content: "";
    display: inline-block;
    align-items: center;
}
a.button.icon[data-icon="magnifier"]::after {
    width: 16px;
    height: 16px;
    background-image: url("/common/img/icon_magnifier.svg");
}
a.button.icon[data-icon="arrow"]::after {
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: var(--color-accent-04) var(--color-accent-04) transparent transparent;
    transform: rotate(45deg);
}
a.button.icon.white[data-icon="arrow"]::after {
    border-color: #fff #fff transparent transparent;
}
.icon[data-icon="magnifier_big"]::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 40px;
    height: 40px;
    background: url("/common/img/icon_magnifier_big.svg") center center no-repeat;
}
a.button.icon[data-icon="download_single"]::after {
    width: 20px;
    height: 20px;
    background-image: url("/common/img/icon_download_o.svg");
}
a.button.icon[data-icon="download_all"]::after {
    width: 20px;
    height: 20px;
    background-image: url("/common/img/icon_download_w.svg");
}
a.button.icon[data-icon="window"]::after {
    width: 16px;
    height: 16px;
    background-image: url("/common/img/icon_window.svg");
}
a.disabled {
    pointer-events: none;
    opacity: 0.5;
}
.normal{
    font-weight: normal;
    max-height: 400px;
    overflow-y: auto;
}
.smaller{
    font-size: 1.2rem !important;
}
/**
* 共通CSS - ヘッダー
*/
/* 124のときはこちらを使う */
.no-scroll.is-legacy-browser .header .upper,
.no-scroll.is-legacy-browser .header .tab .navigation{
    max-width: calc(100% - var(--scroll-bar-width) * 1px);
}
.no-scroll.is-legacy-browser .header .tab .inner{
    max-width: calc(100% - var(--scroll-bar-width) * 1px);
}
.no-scroll.is-legacy-browser .index:not(.story) .content .header_search{
    padding-right: calc(80px + var(--scroll-bar-width) * 1px);
}
.no-scroll.is-legacy-browser .story .header-custom{
    margin-right: calc(50px + var(--scroll-bar-width) * 1px);
}
.header .upper {
    width: 100%;
    padding: 15px 20px;
    display: flex;
    gap: 0 10px;
    justify-content: flex-end;
}

.header .tab .navigation {
    display: flex;
    width: 100%;
    background-color: var(--color-base-01);
}
.header .tab .navigation > li {
    flex: 1;
    border-left: solid 1px var(--color-other-02);
}
.header .tab .navigation a {
    color: var(--color-text-01);
    font-size: var(--font-size-h3);
    display: block;
    padding: 6px 30px 6px 20px;
    white-space: nowrap;
    text-align: center;
    font-weight: 700;
}
.header .tab .navigation a .icon {
    display: inline-block;
    padding-block: 9px;
    user-select: none;
    -webkit-user-select: none; /* Safari/Chrome */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
}
.header .tab .navigation a .icon::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: -4px;
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: transparent var(--color-text-01) var(--color-text-01) transparent;
    transform: rotate(45deg);
}
.header .tab .navigation a .icon.no-arrow::after{
    content: none
}
.header .tab .navigation a .icon.story {
    display: inline-block;
    background-color: #fff;
    padding-inline: 5px 10px;
    border-radius: 4px;
    width: 100%;
}
.header .tab .navigation a .icon.story::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
    width: 24px;
    height: 19px;
    margin-top: -3px;
    background: url(/common/img/icon-story.svg) no-repeat center center;
}
.header .tab .navigation a.active::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    margin-top: -10px;
    background-color: var(--color-accent-05);
    position: relative;
    z-index: 2;
}
.header .tab .navigation a.active .icon::after {
    border-color: transparent var(--color-accent-05) var(--color-accent-05) transparent;
}
.header .tab .navigation li {
    position: relative;
}
.header .tab .navigation li:has(a.active.open)::after {
    content: "";
    display: inline-block;
    position: absolute;
    background: var(--color-base-02);
    height: calc(tan(60deg) * 12px / 2);
    width: 12px;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    bottom: 0;
    left: 30%;
}
.header .tab .inner {
    background-color: var(--color-base-02);
    padding-inline: 60px;
    padding-block: 12px;
    position: absolute;
    width: 100%;
    z-index: 99;
}
.header .tab .inner:has(.underline){
    position: relative;
}
.favorite .header .tab .inner{
    padding-block: 12px;
    position: relative;
}
.header .tab .inner .menu {
    display: flex;
    width: 100%;
    gap: 0 20px;
}
.header .tab .inner .menu .h2 {
    padding-inline: 10px;
}
.header .tab .inner .menu > li {
    flex: 1;
    padding-block: 10px;
}
.header .tab .inner .menu > li .navi_block {
    background-color: #fff;
    padding-block: 10px;
}
.header .tab .inner .menu .menu_nav {
    padding-top: 10px;
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 10px));
    gap: 0 10px;
    align-items: center;
}
.header .tab .inner .menu .menu_nav.only{
    grid-template-columns: repeat(6, calc(16.75% - 10px));
}
.header .tab .inner .menu .menu_nav a {
    color: var(--color-text-01);
    padding: 8px 20px 8px 10px;
    position: relative;
    text-decoration: none;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.header .tab .inner .menu .menu_nav a.active {
    background-color: var(--color-base-04);
    font-weight: 700;
}
header .tab .inner .menu .menu_nav a::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: var(--color-text-01) var(--color-text-01) transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    right: 10px;
}
.header .tab .inner .menu .menu_nav a.active::after {
    border-color: var(--color-accent-05) var(--color-accent-05) transparent transparent;
}
/* underline を付加する */
.header .tab .inner .menu .underline .menu_nav.only{
    grid-template-columns: repeat(9, 1fr);
}
/*
@media screen and (max-width: 1440px) {
    .header .tab .inner .menu .underline .menu_nav.only {
        display: flex;
    }
}
*/
.header .tab .inner .menu .underline .menu_nav.only a{
    min-width: 115px;
    white-space: nowrap;
}
.header .tab .inner .menu .underline .menu_nav{
    padding-inline: 20px;
    gap: 0 20px;
}
.header .tab .inner .menu .underline .menu_nav a{
    border-bottom: solid 1px var(--color-base-02);
}
.header .tab .inner .menu .menu_nav li {
    position: relative;
}
.header .tab .inner .menu .menu_nav .sub {
    position: absolute;
    width: max-content;
    min-width: 100%;
    left: 100%;
    top: 0;
    z-index: 10;
    border: solid 2px var(--color-other-02);
    background-color: #fff;
}
.header .tab .inner .menu .menu_nav.only .sub{
    top: auto;
    left: 50px;
}
.header .tab .inner .menu .menu_nav .sub a:hover {
    background-color: var(--color-base-01);
}
/**
 * DBook入口選択画面
 */
.entrance {
    background-color: var(--color-base-01);
}
.entrance .content {
    display: flex;
    min-width: 1350px;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}
.entrance .content .message {
    padding: 20px 40px 40px;
    background-color: var(--color-base-03);
    border: solid 2px var(--color-accent-02);
    border-radius: 20px;
    min-width: 900px;
}
.entrance .content .message .h2 {
    padding: 0 40px 40px;
}
.entrance .content .message > dt {
    border-bottom: solid 1px var(--color-other-02);
}
.entrance .content .message .flex {
    margin-top: 40px;
    gap: 0 40px;
}
.entrance .content .message .flex > li {
    width: calc(50% - 20px);
    background-color: #fff;
    padding: 30px 60px;
    border-radius: 20px;
}
.entrance .input-wrapper {
    text-align: center;
}
.entrance .footer {
    width: 100%;
    display: flex;
    padding: 80px;
    justify-content: center;
    min-width: 1350px;
}
.entrance button[type="submit"]{
    font-size: 2.8rem;
    padding: 25px 30px;
    border-radius: 30px;
}
.entrance button[type="submit"]:disabled{
    background-color: #000064;
    border-color: #000064;
    cursor: auto;
}
/* エラー画面 */
html,
.error {
    display: grid;
    grid-template-rows: 1fr auto;
    min-height: 100dvh;
    place-items: center;
}
.error .content {
    flex: 1;
    font-size: var(--font-size-h2);
    line-height: 150%;
}
.error a.button.outline {
    border-color: var(--color-other-02);
    color: var(--color-text-01);
}
.error .footer {
    width: 100vw;
}
/* モーダル */
dialog {
    padding: 0;
    border: none;
    outline: none;
    border-radius: 0;
    background: none;
    overflow: visible;
}
dialog::backdrop {
    background: rgba(0, 0, 0, 0.3);
}
/* モーダル表示時のアニメーション */
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
dialog[open] {
    animation: fadeIn 0.3s ease forwards;
}
.modal {
    position: relative;
}
.modal .close {
    position: absolute;
    top: 24px;
    right: 24px;
}
.modal .close > a {
    display: flex;
    flex-direction: column;
}
.modal .close > a > span {
    font-size: var(--font-size-caption);
    color: var(--color-text-01);
    display: inline-block;
    position: relative;
    text-align: center;
}
.modal .close > a > span:first-of-type {
    display: block;
    width: 36px;
    height: 36px;
    top: 0px;
    left: -3px;
    z-index: 3;
}
.modal .close > a > span:first-of-type::before,
.modal .close > a > span:first-of-type::after {
    content: "";
    display: block;
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: var(--color-other-02);
}
.modal .close > a > span:first-of-type::before {
    transform: translateX(24px) rotate(45deg);
}
.modal .close > a > span:first-of-type::after {
    transform: translateX(24px) rotate(-45deg);
}
.modal .inner {
    padding: 30px;
    border-radius: 10px;
}
.modal .icon {
    position: relative;
}
.modal .inner .h1 {
    text-align: center;
    padding-bottom: 20px;
}
.modal #search form {
    scrollbar-gutter: stable;
    height: 672px;
    overflow-y: auto;
    outline: none;
}
.modal #search .inner {
    background-color: #fff;
    width: 1260px;
    position: relative;
}
.modal #search .flex {
    width: 75%;
    gap: 0 10px;
    margin-inline: auto;
}
.modal .flex + .flex {
    margin-top: 18px;
}
.modal #search .u-mgt-xs .flex > li,
.modal #search .u-mgt-xs .flex > .icon {
    flex: 1;
}
.modal #search .u-mgt-xs .flex > li.no-flex{
    flex: none;
}
.modal hr {
    border: none;
    border-top: solid 1px var(--color-other-02);
    margin-block: 18px;
}
.icon[data-icon="magnifier_big"] input[type="text"] {
    width: 100%;
    padding-left: 40px;
}
.modal .h2 > span {
    font-size: var(--font-size-caption);
    font-weight: 500;
}
.modal .float {
    position: absolute;
    right: 40px;
}
.modal .search_box {
    width: 100%;
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}
.modal .search_box .block {
    border-radius: 10px;
    padding: 16px 8px;
    background-color: var(--color-base-02);
}
.modal #search .flex.grid {
    width: 100%;
    margin-top: 16px;
    gap: 10px;
}
.modal #search .flex.grid > li {
    max-width: 186px;
    width: calc(50% - 5px);
}
.modal .input-wrapper.no-radio label {
    padding-inline: 0;
    width: 100%;
    text-align: center;
    line-height: 1.2em;
    font-size: 1.4rem;
}
.modal .input-wrapper.no-radio label span{
    user-select: none;
}
.modal .fliterExtra {
    min-height: 420px;
}
/* 確認ダイアログ */
.modal .confirm .inner {
    width: 50dvw;
    border: solid 2px var(--color-accent-02);
    background-color: var(--color-base-03);
    font-weight: 700;
}
.modal .confirm.alert .inner {
    border: solid 2px var(--color-error);
    background-color: var(--color-error-bg);
}
.modal .confirm.none .inner{
    border: solid 2px var(color-secondary);
    background-color: #fff;
}
.modal .confirm .inner svg {
    fill: var(--color-accent-02);
    vertical-align: middle;
}
.modal .confirm.alert .inner svg {
    fill: var(--color-error);
    vertical-align: middle;
}
.modal .confirm .inner .flex {
    gap: 0 10px;
}
.modal .inner a.button.submit {
    min-width: 136px;
    justify-content: center;
}
.modal .inner .date-picker{
    margin-bottom: 18px;
}
.modal .inner .date-picker select{
    border: solid 1px var(--color-other-02);
    padding: 5px 20px 5px 5px;
    width: 120px;
    border-radius: 5px;
    cursor: pointer;
}
.modal .inner .date-picker li:has(select){
    position: relative;
}
.modal .inner .date-picker li:has(select)::after{
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    right: 10px;
    top: calc(50% - 7px);
    background-image: url(../img/icon_arrow.svg);
    pointer-events: none;
}
.modal .inner .date-picker .year select{
    width: 180px;
}
.modal #search .date-picker .flex{
    align-items: center;
    justify-content: space-between;
}
.modal #search .date-picker .flex li{
    flex: none;
}
.modal #description .inner{
    background-color: #fff;
    width: 800px;
    min-height: 300px;
    position: relative;
    font-size: var(--font-size-body1);
}
.modal #description .inner dl{
    padding-right: 50px;
}
.modal #description .inner dl:last-of-type{
    padding-right: 10px;
}
.modal #description .inner dl:last-of-type dd{
    max-height: 30dvh;
    overflow-y: auto;
}
.modal #description .inner dl dd,
.modal #description .inner dl dt{
    word-break: break-all;
    overflow-wrap: anywhere;
}
/** フッター **/
.index .footer {
    background-color: var(--color-new-base-01);
    color: var(--color-new-text-01);
    text-align: center;
    padding-block: 8px;
    font-size: var(--font-size-caption);
}
/** メインコンテンツ **/
.index .content {
    margin-block: 12px 90px;
    padding-inline: 50px;
}
.content .filter {
    margin-top: 12px;
    padding: 10px 80px;
    background-color: var(--color-base-02);
    gap: 0 10px;
    align-items: center;
    margin-inline: -50px;
}
.filter_nav input[type="radio"] {
    position: absolute;
}
.content .item_list {
    margin-top: 32px;
    padding-inline: 16px;
    max-width: 100%;
    display: grid;
    gap: 50px 25px;
    grid-template-columns: repeat(auto-fill, minmax(233px, 1fr));
}
.content .item_list > li {
    max-width: 232px;
}
.content .item_list.stack > li {
    width: 200px;
}
.content .item_list .list_item {
    width: 100%;
}
.content .item_list .list_item .seq {
    font-size: var(--font-size-body1);
    width: 48px;
    height: 32px;
    text-align: center;
    align-content: center;
    font-weight: 700;
    display: none;
}
.content .item_list .list_item .seq.show,
.content .item_list .list_item .new.show {
    display: block;
}
.content .item_list li:nth-child(-n + 4) .list_item .seq {
    font-size: var(--font-size-h1);
    background-position: center center;
    background-repeat: no-repeat;
}
/* 1 はtemplate のため 2 が最初の表示*/
.content .item_list li:nth-child(2) .list_item .seq {
    background-image: url(/common/img/icon_crown_gold.svg);
}
.content .item_list li:nth-child(3) .list_item .seq {
    background-image: url(/common/img/icon_crown_silver.svg);
}
.content .item_list li:nth-child(4) .list_item .seq {
    background-image: url(/common/img/icon_crown_copper.svg);
}
.content .item_list .list_item .new {
    padding-bottom: 5px;
    display: none;
}
.content .item_list .list_item .new > span {
    visibility: hidden;
}
.content .item_list .list_item .new > span.visible {
    visibility: visible;
}
.content .item_list .list_item .container{
    overflow: hidden;
    display: flex;
    flex: 1;
    align-items: center; /* 縦センター */
    min-height: 48px;
    text-align: center;
    font-weight: 700;
    margin-top: 2px;
}
.content .item_list .list_item .title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.content .item_list .list_item .image {
    aspect-ratio: 1;
    width: auto;
    overflow: hidden;
    margin-block: 10px;
    width: fit-content;
    height: 232px;
    position: relative;
    display: grid;
    place-items: center;
}
.content .item_list .list_item .image::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/common/img/loading.gif) center center no-repeat;
    z-index: -1;
}
.content .item_list .list_item .image.found::before{
    display: none;
}
.content .item_list .list_item .image.not_found::before {
    background-image: none
}
.content .item_list .list_item .image > img {
    max-width: 232px;
    max-height: 232px;
    width: auto;
    height: auto;
    border: solid 1px var(--color-text-03);
}
.content .item_list .list_item .info {
    font-size: var(--font-size-caption);
}
.content .item_list .list_item .info > p {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 10px;
}
.content .item_list .list_item .seq > .small {
    font-size: 1.2rem;
}
.content .item_list .list_item .icon-button,
.content .jimu_list .jimu_grid .icon-button {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.content .item_list .list_item .icon-button[data-icon="favorite"],
.content .jimu_list .jimu_grid .icon-button[data-icon="favorite"]  {
    background-image: url(/common/img/icon_heart_glay.svg);
}
.content .item_list .list_item .icon-button[data-icon="favorite"].on,
.content .jimu_list .jimu_grid .icon-button[data-icon="favorite"].on {
    background-image: url(/common/img/icon_heart_pink.svg);
    /* animation: doppler 1s; */
}
.content .item_list .list_item .icon-button[data-icon="story"] {
    background-image: url(/common/img/icon_book_glay.svg);
}
.content .item_list .list_item .icon-button[data-icon="story"].on {
    background-image: url(/common/img/icon_book_orange.svg);
    /* animation: doppler 1s; */
}
.content .item_list .list_item .icon-button[data-icon="point"] {
    background-image: url(/common/img/icon_point.svg);
}
.content .item_list .list_item .icon-button[data-icon="pin"],
.content .jimu_list .jimu_grid .icon-button[data-icon="pin"] {
    background-image: url(/common/img/icon_pin_off.svg);
}
.content .item_list .list_item .icon-button[data-icon="pin"].on,
.content .jimu_list .jimu_grid .icon-button[data-icon="pin"].on {
    background-image: url(/common/img/icon_pin_on.svg);
}
.content .item_list .list_item .icon-button.loading,
.content .jimu_list .jimu_grid .icon-button.loading{
    pointer-events: none;
}
.content .item_list .list_item .icon-button.loading::after,
.content .jimu_list .jimu_grid .icon-button.loading::after {
    content: "";
    animation: dots 1s steps(4, end) infinite;
    position: absolute;
    left: 50%;
    top: 2px;
    transform: translateX(-50%);
    color: #fff;
}
/* お気に入り */
.inner .filter {
    gap: 0 10px;
    align-items: center;
}
/* 検索結果 */
.content .search_result {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-template-rows: repeat(2, auto) 1fr;
    gap: 15px;
    align-items: start;
    width: 100%;
    margin-inline: auto;
    border-radius: 10px;
    padding-inline: 24px;
    margin-left: -30px;
    width: calc(100% + 60px);
}
.content .search_result .flex {
    gap: 0 10px;
}
.content .search_result .block[data-seq="1"] {
    grid-area: 1 / 1 / 4 / 2;
}
.content .search_result .block[data-seq="2"] {
    grid-area: 1 / 2 / 2 / 3;
}
.content .search_result .block[data-seq="3"] {
    grid-area: 2 / 2 / 3 / 3;
}
.content .search_result .block[data-seq="4"] {
    grid-area: 1 / 3 / 3 / 4;
    justify-self: end;
}
.content .search_result .block[data-seq="5"] {
    grid-area: 3 / 2 / 4 / 4;
}
.content .search_result .block[data-seq="2"],
.content .search_result .block[data-seq="3"] {
    font-size: var(--font-size-body1);
    font-weight: 700;
}
.content .search_result .block em {
    font-size: var(--font-size-body1);
}
.content .search_result .flex {
    width: 100%;
}
.content .search_result .flex .result_area {
    flex: 1;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.content .search_result .flex .result_area .search_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
    font-weight: 700;
}
.content .search_result .flex .result_area .search_grid .search_word{
    padding-inline: 10px;
    background-color: var(--color-new-base-02);
    border: solid 2px var(--color-other-02);
    border-radius: 4px;
    padding: 4px;
    text-align: center;
    width: calc(50% - 5px);
    font-size: 1.4rem;
    max-width: 186px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.content .search_result .flex .result_area .search_grid .search_word.enhanced{
    max-width: 210px;
}
/* 提案ストーリー */
.story .content .header,
.story .header-custom {
    gap: 0 10px;
    align-items: center;
    padding: 9px 18px;
    background-color: var(--color-base-02);
}
.story .header-custom{
    margin: 35px 50px 0;
}
.story .content .header .icon,
.story .header-custom .icon {
    line-height: 0;
}
.story .content .list_item .flex {
    gap: 0 10px;
}
.story .content .item_list .drag_item{
    -ms-touch-action: none; 
    touch-action: none;
}
.story .content .item_list .list_item .image_stack .image {
    height: 200px;
    place-items: end center;
}
.story .content .item_list .list_item .image_stack {
    position: relative;
    margin-top: 20px;
}
.story .content .item_list .list_item .image_stack .image:first-child {
    position: relative;
    z-index: 3;
}
.story .content .item_list .list_item .image_stack .image:nth-child(2) {
    position: absolute;
    bottom: 0px;
    left: 10px;
    z-index: 2;
}
.story .content .item_list .list_item .image_stack .image:nth-child(3) {
    position: absolute;
    bottom: 10px;
    left: 20px;
    z-index: 1;
}
.story .content .item_list .list_item .image_stack .image > img {
    max-width: 190px;
    max-height: 190px;
}
.story .content .item_list .list_item .alert {
    position: relative;
}
.story .content .item_list .list_item .title a {
    color: var(--color-text-01);
    pointer-events: none;
}
.story .content .item_list .list_item .alert > a {
    display: flex;
    pointer-events: all;
}
.story .content .item_list .list_item .alert > a::before {
    content: "";
    display: inline-block;
    width: 36px;
    min-width: 36px;
    height: 36px;
    background: url(/common/img/icon_alert.svg) center center no-repeat;
}
.story .content .alert_toast {
    position: absolute;
    display: inline-block;
    padding: 15px;
    background-color: #fff;
    border: solid 1px var(--color-error);
    z-index: 999;
}
.story .content .item_list .list_item .title{
    color: var(--color-text-01) !important;
    text-align: center;
    font-weight: 700;
}
.download-single > svg {
    stroke: var(--color-accent-04);
    fill: var(--color-accent-04);
}
.download-all > svg {
    stroke: var(--color-accent-04);
    fill: var(--color-accent-04);
}
.story.download .download_all {
    margin-top: 30px;
    text-align: center;
}
.story.download .download_all:last-of-type {
    margin-top: 80px;
}
.story.edit .content .item_list,
.story.download .content .item_list {
    counter-reset: seq;
}
.story.edit .content .item_list > li::before,
.story.download .content .item_list > li::before {
    content: counter(seq);
    counter-increment: seq;
    display: grid;
    justify-items: center;
    align-items: center;
    width: 36px;
    height: 36px;
    background-color: var(--color-base-04);
    color: #000;
    font-size: var(--font-size-h2);
    margin-bottom: 10px;
}
.story.edit .content .item_list > li.sortable-ghost::before {
    content: "";
    display: none;
}
.story.edit .content .item_list .list_item {
    position: relative;
    transition: all 0.2s ease;
}
.story.edit .content .item_list .list_item a.delete {
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    top: -40px;
    right: 0;
    background-color: var(--color-text-03);
    border-radius: 50%;
}
.story.edit .content .item_list .list_item a.delete::after,
.story.edit .content .item_list .list_item a.delete::before {
    content: "";
    display: block;
    position: absolute;
    width: 3px;
    height: 18px;
    left: calc(50% - 2px);
    top: 3px;
    background-color: #fff;
}
.story.edit .content .item_list .list_item a.delete::after {
    transform: rotateZ(45deg);
}
.story.edit .content .item_list .list_item a.delete::before {
    transform: rotateZ(-45deg);
}
/* ドラッグ中のスタイル */
.sortable-ghost {
    opacity: 0.5;
    background: var(--color-base-04);
}
.sortable-chosen {
    background: var(--color-base-04);
    transform: scale(1.02);
}
.drag-handle {
    cursor: grab;
    color: #999;
    user-select: none;
}
.drag-handle:active {
    cursor: grabbing;
}
/* ダウンロード画面 */
.single.download.index .content{
    margin-bottom: 32px;
}
.download header .title{
    padding: 24px 0;
    text-align: center;
    font-size: var(--font-size-h1);
    font-weight: bold;
    position: relative;
}
.download header .inner::after{
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: url(/common/img/line.png) 100% 100% no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 0;
}
.download header .inner{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
    position: relative;
}
.download header .inner .logo{
    padding-inline: 16px;
}
.download header .inner .logo img{
    user-select: none;
    pointer-events: none;
}
.single.download .content .item_list{
    margin-top: 0;
    display: block;
}
.single.download .content .item_list > li{
    max-width: 512px;
    margin-inline: auto;
}
.single.download .content .item_list .list_item .download_single{
    margin-block: 20px;
    text-align: center;
}
.single.download .content .item_list .list_item .download_single > img{
    border: solid 1px var(--color-text-03);
}
.single.download .header{
    text-align: center;
}
.single.download .errror + .h2{
    margin-top: 20px;
}
@keyframes doppler {
    0% {
        scale: 1;
    }

    50% {
        scale: 1.4;
        opacity: 0.65;
        transform: translateY(-10px);
    }
}
@keyframes dots {
    0%,
    20% {
        content: "";
    }
    40% {
        content: ".";
    }
    60% {
        content: "..";
    }
    80%,
    100% {
        content: "...";
    }
}
.badge{
    text-decoration: none;
    color: #fff;
    display: inline-block;
    position: absolute;
    background-color: var(--color-accent-05);
    border-radius: 50%;
    width: 26px;
    height: 26px;
    font-size: 1.6rem;
    line-height: 26px;
    transform: translate(-13px, -13px);
}
.searchExtra{
    margin-top: 20px;
}
.header_search .flex{
    justify-content: center;
    gap: 0 10px;
}
.header_search .flex .icon{
    width: 60%;
}
.content .jimu_list {
    margin-top: 130px;
    padding-inline: 16px;
    max-width: 100%;
}
.search .content .jimu_list{
    margin-top: 30px;
}
.content .jimu_list > li{
    border: solid 1px #E4DFD6;
    border-radius: 8px;
    margin-top: 5px;
    overflow: hidden;
}
.content .jimu_list > li.no-border{
    border: none;
    margin-top: 0;
}
.content .jimu_list .jimu_grid{
    display: grid;
    grid-template-columns: 130px 1fr 160px 160px 114px;
    grid-template-rows: 80px;
    grid-column-gap: 3px;
}
.favorite .content .jimu_list .jimu_grid{
    grid-template-columns: 130px 1fr 114px 160px 160px 114px 114px;
}
.content .jimu_list .jimu_grid dt,
.content .jimu_list .jimu_grid dd{
    background-color: #F6F2EB;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content .jimu_list .jimu_grid dt{
    font-weight: bold;
    font-size: var(--font-size-h3);
}
.content .jimu_list .jimu_grid .lighter{
    /* background-color: #fff; */
}
.content .jimu_list .jimu_grid dt.container{
    padding-inline: 10px;
}
.content .jimu_list .jimu_grid dt.container .title{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    font-size: var(--font-size-h3);
}
.content .jimu_list .jimu_grid.header{
    grid-template-rows: 50px;
}
.content .jimu_list .jimu_grid.header dt{
    grid-template-rows: 50px;
    justify-content: center;
    padding-left: 0;
    background-color: var(--color-base-02);
    color: var(--color-text-02);
    line-height: 1.7em;
}
/* 検索モーダルサイズ調整時にアクティブ化 */
dialog:-internal-dialog-in-top-layer{
    max-height: none;
}
/* ヘッダー ロゴとセパレーター （2次追加）*/
.separator{
    display: inline-block;
    padding-left: 10px;
    border-left: solid 1px var(--color-other-02);
}
header .header .upper .logo{
    margin-right: auto;
}
header .header .upper .logo span{
    display: inline-block;
} 
header .header .upper .logo span + span{
    margin-left: 10px;
}
.point .inner{
    background-color: #fff;
    width: 800px;
    min-height: 250px;
    position: relative;
}
.point .inner img{
    user-select: none;
    pointer-events: none;
}
.point .flex {
    justify-content: center;
    align-items: center;
}
.point .title {
    font-size: 26px;
    font-weight: 700;
}
.point .name{
    font-size: 16px;
    font-weight: bold;
    word-break: break-all;
    overflow-wrap: anywhere;
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
    
}
.point .description{
    min-width: 600px;
    max-height: 50dvh;
    overflow-y: auto;
    word-break: break-all;
    overflow-wrap: anywhere;
}
.point .border {
    border-top: solid 1px #d6d6d6;
    margin-top: 20px;
    padding-top: 20px;
}
.point .grid {
    display: grid;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    line-height: 1.4em;
    grid-template-columns: 80px 100px 1fr;
    grid-template-rows: repeat(2, auto);
}
.em {
    font-weight: 700;
}
.sp{
    display: none;
}
.fit{
    width: 100%;
    height: auto;
}
/* ヘッダーフロート関連 */
.index header .header{
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 999;
}
.index header .header .content{
    margin-bottom: 0;
}
.index main .content{
    padding-top: 250px;
}
/* 事務手続書類のときはエラーがある場合にpadding-topが足りなくなる */
.index.has-error main .content{
    padding-top: 357px;
}

.index.favorite main .content{
    padding-top: 180px;
}
.favorite .content .jimu_list {
    margin-top: 32px;
}
.index.search main .content{
    padding-top: 130px;
}
.index.story main .content{
    padding-top: 150px;
}
.index.download main .content{
    padding-top: 16px;
}
.header .tab .inner .menu > li.underline .navi_block {
    padding-top: 0px;
}
.content .item_list .list_item .grid_attr {
    width: fit-content;
    margin: 0 auto;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}
.index.story.edit .content .item_list .list_item .grid_attr {
    display: grid;
    grid-template-columns: 1fr 36px auto;
    grid-template-rows: 40px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    align-items: center;
    width: auto;
}
.index:not(.download) footer::before{
    content: "";
    display: block;
    width: 100%;
    height: 24px;
    background: url(/common/img/line.png) 100% 100% no-repeat;
    background-size: cover;
}
.confirm.alert .inner .normal{
    text-align: center;
}
/* スマホ対応 */
@media screen and (max-width: 767px) {
    .story.download .title,
    .single.download .title {
        font-size: var(--font-size-middle);
    }
    .story.download .content,
    .single.download .content {
        margin-block: 0 40px;
        padding-inline: 0;
    }
    .story.download .download_all {
        text-align: center;
    }
    .story.download .content .item_list {
        padding-inline: 15px;
    }
    .story.download .content .item_list > li {
        max-width: 100%;
    }
    .story .content .item_list > li::before {
        margin-bottom: 0;
    }
    .story.edit .content .item_list > li::before,
    .story.download .content .item_list > li::before{
        margin-bottom: -50px;
    }
    .story.download .content .item_list .list_item {
        display: grid;
        grid-template-columns: 37% 1fr;
        grid-template-rows: auto auto;
        grid-column-gap: 10px;
        grid-row-gap: 0px;
        align-items: center;
    }
    .story.download .content .item_list .list_item dt {
        grid-column: 2;
        grid-row: 1;
    }
    .story.download .content .item_list .list_item dd {
        grid-column: 1;
        grid-row: 1 / 3;
    }
    .story.download .content .item_list .list_item dd:last-child {
        grid-column: 2;
        grid-row: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .story.download .content .item_list .list_item .info {
        transform: translateY(-50px);
    }
    .story.download .content .item_list .list_item .image {
        width: 100%;
    }
    .story.download .content .item_list .list_item .image > img {
        max-width: 100%;
        max-height: 35dvw;
        height: auto;
    }
    .story.download .download_all:last-of-type {
        margin-top: 30px;
    }
    .errror h2{
        padding-inline: 15px;
        font-size: var(--font-size-body2);
    }
    .single.download .content{
        padding-inline: 15px
    }
    .single.download .content .item_list > li{
        max-width: 100%;
        margin-inline: auto;
    }
    .single.download .content .item_list .list_item .image{
        width: auto;
        height: auto;
    }
    .single.download .content .item_list .list_item img{
        max-width: 100%;
        max-height: 100%;
    }
    .story.download .title::after,
    .single.download .title::after{
        background-size: contain;
    }
    .story.download .header,
    .single.download .header{
        margin-top: 16px;
        text-align: left;
    }
    .story.download .content .item_list{
        gap : 0px;
    }
    .story .content .item_list .list_item .title{
        font-size: var(--font-size-caption) !important;
    }
    .single.download .header > p{
        text-align: center;
    }
    .index .footer {
        font-size: var(--font-size-small);
    }
    .download header .title{
        padding-bottom: 24px;
        line-height: 1.6em;
    }
    .sp{
        display: inline;
    }
    .download header .inner .logo{
        padding-inline: 0;
        min-width: 90px;
    }
    .download header .inner .logo:last-of-type{
        padding-inline: 8px;
        max-width: 90px;
    }
    .download header .inner::after{
        background-size: contain;
        bottom: 12px;
    }
}